## oem-fix-gfx-intel-i915enablepsr 2

=== debian/changelog ===
oem-fix-gfx-intel-i915enablepsr (2) focal; urgency=medium

  * modify the install script and path so that remove package
    is enough to remove parameter in next boot.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Mon, 28 Sep 2020 16:00:35 +0800

oem-fix-gfx-intel-i915enablepsr (1) focal; urgency=medium

  * Kernel parameter for i915.enable_psr=1.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Mon, 28 Sep 2020 15:32:35 +0800
