=== debian/control ===
Source: oem-fix-gfx-intel-i915enablepsr
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: lp:~oem-solutions-engineers/somerville/+git/oem-kernel-parameter:oem-fix-gfx-intel-i915enablepsr
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-kernel-parameter/+ref/oem-fix-gfx-intel-i915enablepsr

Package: oem-fix-gfx-intel-i915enablepsr
Architecture: all
Depends: ${misc:Depends}
XB-Modaliases: hwe(dmi:bvnDell*)
Description: kernel parameter for i915.enable_psr=1
 This is a kernel parameter package for i915.enable_psr=1
